name: 'User Test theme'
type: theme
base theme: stable9
description: 'Theme for testing the available fields in user twig template'
# version: VERSION

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
